<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">47.834999084473</MDI>
      <MDI key="STATISTICS_MEAN">28.192600469225</MDI>
      <MDI key="STATISTICS_MINIMUM">3.819000005722</MDI>
      <MDI key="STATISTICS_STDDEV">5.6833245069564</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
